/*!
 * Agreement Styles
 */

/****************************************|AGREEMENT BODY|*****************************************/
.agreement{
	background: none repeat scroll 0 0;
	margin-top: 65px;
	position: relative;

}
.agreement .container{
    background-color: #f5f5f5;
    padding:0px 1%;
}
.agreement .container .agree-content{
    margin-top: -65px;

    padding-bottom: 25px;
    text-align: justify;
}
.agree-content h1, .agree-content h2{
    color: #586C7C;
    text-align: left;
    font-size: 22px;
    line-height: 1.5;
    text-transform: capitalize;
    margin: 0;
    padding-bottom: 5px;
    padding-top: 62px;
}
.agreementtext {
    float: left;
    width: 100%;
}
.agreement .container .agree-content section{
}
.agreement .container .agree-content section p{
    line-height: 1.5;
}
.agreement .container .agree-content section ul,ol{
    padding-left: 30px;
    padding-top: 10px;
    font-size: 16px;

}
.agreement .container .agree-content section ol li{
    margin-bottom: 10px;
    line-height: 1.5;
}
/****************************************|LEFT MENU|*****************************************/
.agreementnav-fix.nav{
    left: 2px;
}
.fix .agreementnav-fix{
    position: fixed;
    top: 72px;
    left: auto;
}
.absolute .agreementnav-fix{
    position: absolute;
    bottom: 25px;
    margin-top: 20px;
    left: auto;
}
.agreementnav-fix
{
    background-color: #dddddd;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #acb7c0;
}
.agreementnav{
    float: left;
    width: 100%;
}
.agree-menu{
    margin-top: 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.agree-menu ul{
	padding: 0;
	margin: 0;
	color: #ffffff;
	list-style: none;
	text-indent: 14px;
    width: inherit;
}
.agree-menu ul li{
	line-height: 42px;
    position: relative;
    float: left;
    width: 100%;
}
.agree-menu ul li a{
    transition : none;
    text-decoration: none;
    color: #586c7c;
    display: block;
    font-size: 14px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease 0s;
}
.agree-menu ul li.active a{
    color: #E7830D;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease 0s;
    padding-left: 5px;
    border-left: 3px solid #E7830D;
}


